Document pygments dependency for codehilite #15

Closed
d0ugal opened this Issue Mar 12, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@d0ugal

d0ugal commented Mar 12, 2016

I was just reading through the docs and thought it probably isn't that clear that Pygments needs to be installed as an extra package for the CodeHilite extension to work. Adding a small mention would be useful.

Either that, or I am missing something 😄

@squidfunk

This comment has been minimized.

Show comment
Hide comment
@squidfunk

squidfunk Mar 13, 2016

Owner

Yep, you're right!

Owner

squidfunk commented Mar 13, 2016

Yep, you're right!

@squidfunk squidfunk self-assigned this Mar 13, 2016

@squidfunk squidfunk changed the title from Add a node to the codehighlight documentation about Pygments to Document pygments dependency for codehilite Mar 17, 2016

@squidfunk squidfunk closed this in 8ab2e5e Mar 17, 2016

@squidfunk squidfunk added this to the 0.2.2 milestone Mar 17, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment